<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dungeons &amp; Dragons: Saturday Morning Adventures</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BW1NYNMX</Web>
  <Summary>Stuck in a magically booby-trapped dungeon, Eric and Diana desperately search for a way back to their friends before they become lunch for a Gelatinous Cube. Meanwhile, as Phaelona begins to better understand and control her magical abilities, Hank, Bobby, Sheila, and Presto fall helplessly under her spell. Only Uni seems to be immune. Friends become foes, and now it’s up to Eric, Diana, and Uni to break the spell and save their friends before Phaelona unleashes her full power!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BW1NYNMX]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Fantasy, Action/Adventure, Movies &amp; TV</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
